@import url(//fonts.googleapis.com/css?family=BergamoStd+Regular);



@font-face
{
	font-family: OpenSans-Regular;
	src: url( 'fonts/OpenSans-Regular.ttf' );
	
}
.frms{border:solid 1px #e0e0e0; padding:6px; margin:5px;}
.divnews
{
	border-bottom: dashed 1px #858686;
	margin-bottom: 7px;
	padding: 4px 0px;
}

.newsheadingfont
{
	color: #78780a;
	font-weight: 600;
	font-size: 12px;
	text-decoration: none;
}
.newsheadingfont:hover
{
	text-decoration: underline;
}

.newscontentfont
{
	color: #707172;
	font-size: 11px;
	text-decoration: none;
	line-height: 18px;
}

.readnews
{
	color: #78780a;
	text-align: right;
	text-decoration: underline;
	font-size: 11px;
}
.readnews:hover
{
	color: #076686;
	text-align: right;
	text-decoration: underline;
	font-size: 11px;
}

.newsdt
{
	border: solid 1px #e3e3e3;
	background-image: url(images/newsdatebg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 35px 4px 4px 4px;
	font-family:Arial;
	font-size: 9px;
	font-weight: 600;
	color: #999999;
	text-align: center;
}
.textfont2
{
	text-align: justify;
	line-height: 21px;
	padding-top: 8px;
}
.textfont1
{
	text-align: justify;
	line-height: 17px;
	padding-top: 8px;
}
body
{
	margin: 0px;
	color: rgb(104, 108, 111);
	font-family: 'OpenSans-Regular' , sans-serif;
	font-size: 12px;
	line-height: 20px;
}

.vline
{
	background-image: url(images/vline.gif);
	background-repeat: repeat-y;
}

.siteheading
{
	font-family: BergamoStd-Regular;
	font-size: 25px;
	color: #78780a;
	text-decoration: none;
}

.toplinks
{
	padding: 3px 10px;
	text-decoration: none;
	color: rgb(104, 108, 111);
}
.toplinks:hover
{
	text-decoration: underline;
}
.line1
{
	background-color: #696001;
	margin: 3px 0px;
	height: 5px;
}
.clearfix
{
	clear: both;
}
.line2
{
	background-color: #a8a827;
	margin: 3px 0px;
	height: 2px;
}

.subheading1
{
	font-family: BergamoStd-Regular;
	font-size: 20px;
	color: #78780a;
	text-decoration: none;
}


.subheading2
{
	font-family: BergamoStd-Regular;
	font-size: 15px;
	color: #78780a;
	text-decoration: none;
	font-weight: 500;
}

.textindentcss
{
	text-indent: 20px;
	text-align: justify;
}

.dottedline
{
	border-bottom: dashed 1px #b2b2b2;
	height: 1px;
	padding: 10px 0px;
}
.imgcss
{
	float: left;
	margin: 5px 8px 0px 0px;
	border: solid 1px #b2b2b2;
	padding: 5px;
}
.box1
{
	border-top: solid 5px #a8a827;
	border-bottom: solid 1px #a8a827;
	border-right: solid 1px #a8a827;
	border-left: solid 1px #a8a827;
	margin: 10px 0px;
	padding: 10px;
}

.footernata
{
	background-image: url(images/natalogo.jpg);
	padding-left: 65px;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-top: 8px;
	height: 30px;
	background-position: center left;
}

.footerca
{
	background-image: url(images/calogo.jpg);
	padding-left: 67px;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-top: 8px;
	height: 30px;
}

.footeranna
{
	background-image: url(images/Anna_University_Logo.png);
	padding-left: 32px;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-top: 8px;
	height: 30px;
}


.subhdbg
{
	background-image: url(images/subbg.gif);
	background-repeat: no-repeat;
	font-family: BergamoStd-Regular;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}

.subpagehads
{
	font-family: BergamoStd-Regular;
	font-size: 18px;
	color: #78780a;
	text-decoration: none;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 5px;
	margin-bottom: 15px;
}


.subpagesbottomline
{
	height: 5px;
	background-color: #9f9f11;
}

.liststyle
{
	background-image: url( 'images/lstyle.gif' );
	background-position: left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 25px;
	list-style: none;
}
.liststyle2
{
	background-image: url( 'images/lstyle.gif' );
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px 0px 5px 25px;
	list-style: none;
}
.liststyle:hover
{
	background-image: url( 'images/lstyle.gif' );
	background-position: left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 25px;
	list-style: none;
}
.ulleft
{
	margin-left: -35px;
}
.listlinks
{
	color: #9f9f11;
	text-decoration: none;
}
.listlinks:hover
{
	color: #9f9f11;
	text-decoration: underline;
}

.containerfont
{
	color: #4d4c4c;
	text-align: justify;
}